Drupal

Drupal Alerts Users to Download Patch to Fix Security Flaw

Open-source CMS Drupal has advised users to upgrade to the latest version of Drupal 7 and 8 to prevent a bug from affecting sites using the content management software. “A remote code execution vulnerability exists within multiple subsystems of Drupal 7.x and 8.x. This potentially allows attackers to exploit multiple attack vectors on a Drupal …

Drupal Alerts Users to Download Patch to Fix Security Flaw Read More »

?
WP Twitter Auto Publish Powered By : XYZScripts.com